{% extends 'bookings/occurrence/occurrence_edit.html' %}
{% load crispy_forms_filters %}
{% load i18n %}

{% block title %}{% translate 'Supprimer une occurrence' %}{% endblock %}

{% block start_form %}
{% endblock start_form %}

{% block end_form %}
{% endblock end_form %}

{% block occurrence_card_body %}
    <div class="card-body">
        <form action="{% url 'bookings:occurrence-delete' booking_pk=booking.pk pk=bookingoccurrence.pk %}" method="post">
            {% csrf_token %}
            <p>{% translate "Êtes-vous certain de vouloir supprimer l'occurrence suivante ?" %}</p>
            <p>{{ bookingoccurrence }}</p>
            <button type="submit" class="btn btn-danger btn-block">
                <span class="fa-solid fa-trash-can"></span> {% translate 'Supprimer' %}
            </button>
        </form>
    </div>
{% endblock %}